/* GENERAL */
body {background-color: var(--color-neutral-0);}

.wysiwyg-image {display: inline-block;}
.push {height: 43px !important;}

/* HEADER */
.page-header.responsive-centered-nav .header-contact {display: none;} /* Remove if header1 is desired */
.page-header.responsive-centered-nav .header-navigation .header-default,
.page-header.responsive-centered-nav .header-navigation .navigation-default {width: 100%;}
.page-header.responsive-centered-nav .header-navigation .header-default .header-logo img {margin: 0 auto;}
.page-header.responsive-centered-nav .header-contact .vcard {padding: 4px 10px 0 0;}

/* NAV */
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav {height: 60px;}
.page-header.responsive-centered-nav .header-navigation .navigation-default .dropdown-menu {top: 90px;}
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a {font-size: 16px; font-weight: 800; height: 30px;}
.page-header.responsive-centered-nav .header-navigation .ddc-mega-menu-nav .dropdown.open .caret:before {top: 35px;}

/* NAV FRAGMENT */
.ddc-mega-menu-nav .inventory-featured-default .hproduct .description {line-height: 1.1;}

/* MYCARS */

.ddc-site .ddc-toolbar .toolbar-flex {position: relative; bottom: 10px;}
.ddc-site .noShrink .mycars-default {top: 120px; bottom: 0;}
.page-header.responsive-centered-nav .mycars-default {position: absolute; width: 15%;}

/* HERO */
[data-name="index-landing-0001-hero-content-1"] .btn-primary {height: 52px;}
@media (min-width : 1900px) {[data-name="index-landing-0001-hero-wrapper-1"] {height: 90vh !important;}}

/* SEARCH */
.responsive-type.index .page-bd input.form-control {height: 52px;}

/* INVENTORY COUNT */
#inv_count_display1-app-root .m-3 {margin: 0!important;}
#inv_count_display1-app-root .pt-3 {padding-top: 0!important;}
#inv_count_display1-app-root .pb-4 {padding-bottom: 0!important;}
#inv_count_display1-app-root {border-bottom: 1px solid #333; margin: 0; padding: 10px 133px;}
#inv_count_display1-app-root .item-count {font-weight: 800; font-size: 40px;}
.responsive-type .page-bd .ddc-font-size-base {font-size: .85rem; position: relative; bottom: 5px;}

/* GROUP FRANCHISE NAV */
[data-widget-id="locations1"].ddc-content .widget-heading {margin: 0 0 31px 0;}
.index .franchiseList {max-width: 1320px;}
.index .franchiseList .franchise {margin: 0; padding: 0 10px}
.index .franchiseList img {max-width: 167px;}
.index .franchise.selected .childList {padding: 0;}
.index .franchise.selected .childList:after {display: none;}

/* MAP */
.index .map-overlay {width: 350px;}

/* jbeaudin 07489527 */
#payment-calculator-app-root { display: none !important;}

/*owen.perks Header Height Fix*/
.page-header .header-default .vcard.header-logo-enabled {height: auto;}

/* MAP PROXIMITY */
[data-widget-id="locations1"] .yui3-u-1, [data-widget-id="locations1"] .yui3-u-2-3 {padding-left: 0; padding-right: 0;}
.locations-proximity .row, .locations-proximity .yui3-g {margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;}
[data-name="index-landing-0001-map-wrapper-1"].row, [data-name="index-landing-0001-map-wrapper-1"].yui3-g {margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;}
.locations-proximity .postalcode {display: none;}
.locations-proximity .form-group {margin-bottom: 10px;}
.responsive-type .page-bd input.form-control, .responsive-type .page-bd select.form-control, .responsive-type .content-page-title input.form-control, .responsive-type .content-page-title select.form-control, .responsive-type [role='dialog'] input.form-control, .responsive-type [role='dialog'] select.form-control {height: 53px;}
@media (min-width: 1200px) {.responsive-type .page-bd input.form-control, .responsive-type .page-bd select.form-control, .responsive-type .content-page-title input.form-control, .responsive-type .content-page-title select.form-control, .responsive-type [role='dialog'] input.form-control, .responsive-type [role='dialog'] select.form-control {height: 53px;}}
.locations-proximity fieldset {margin: 0 auto; text-align: center; margin-top: 10px;}
@media (min-width : 1200px) {.locations-proximity fieldset {width: 1040px;}}
.locations-proximity .postalcode {margin-top: 10px;}
@media (max-width : 930px) {.locations-proximity .postalcode {display: none;}}
.ddc-wrapper div[data-widget-id="locations1"] .google-map + p {display: none;}
.locations-proximity .overlay-wrap .dealerListOverlay {top: 13%;}
.location-scroll .ddc-icon, .overlay-wrap .location-scroll .ddc-icon {line-height: 50px;}

/* Remove arrows on postal code number input field */
.locations-proximity input::-webkit-outer-spin-button,
.locations-proximity input::-webkit-inner-spin-button {-webkit-appearance: none;  margin: 0;} /* Chrome, Safari, Edge, Opera */
.locations-proximity input[type=number] {-moz-appearance: textfield;} /* Firefox */

/* Dealer name & address color */
.dealerListOverlay .org {color: #0f4180; font-weight: 800; font-size: 1.2em;}
.dealerListOverlay .adr span {color: #009ad4;}